
.jcarousel-wrapper {
    border: 10px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 2px #999;
    margin: 20px auto;
    position: relative;
}
.jcarousel {
    overflow: hidden;
    position: relative;
    width: 100%;
}
#widget_pager_bottom_slideshow-block {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.views-slideshow-pager-field-item {
    box-sizing: border-box;
	padding: 20px;
    float: left;
    width: 200px;
}
.views-slideshow-pager-field-item img {
    display: block;
    height: auto !important;
    max-width: 100%;
}
.jcarousel-control-prev, .jcarousel-control-next {
    color: #fff !important;
    font: 24px/27px Arial,sans-serif;
    height: 30px;
    margin-top: -15px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    top: 50%;
    width: 30px;
}
.jcarousel-control-prev {
    left: 15px;
}
.jcarousel-control-next {
    right: 15px;
}
.jcarousel-pagination {
    bottom: -40px;
    left: 50%;
    margin: 0;
    position: absolute;
    transform: translate(-50%, 0px);
}
.jcarousel-pagination a {
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    box-shadow: 0 0 2px #4e443c;
    color: #4e443c;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    line-height: 10px;
    margin-right: 7px;
    text-decoration: none;
    text-indent: -9999px;
    width: 10px;
}
.jcarousel-pagination a.active {
    background: none repeat scroll 0 0 #4e443c;
    box-shadow: 0 0 2px #f0efe7;
    color: #fff;
    opacity: 1;
}
